
Packaging - Feature #37022

Make foreman-debug optional

01/03/2024 12:43 PM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/10187

  

Description

We should not force users to install it, `sos` should be absolutely sufficient.

Associated revisions

Revision acccb9aa - 01/03/2024 01:59 PM - Evgeni Golov

Fixes #37022 - Drop requirement on foreman-debug

History

#1 - 01/03/2024 12:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/10187 added

#2 - 01/03/2024 01:59 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/03/2024 02:00 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|acccb9aa07cd459547bed0fac802838bcbfb0f3f.

Powered by TCPDF (www.tcpdf.org)

05/22/2024 1/1

https://projects.theforeman.org/projects/rpms/repository/foreman-packaging/revisions/acccb9aa07cd459547bed0fac802838bcbfb0f3f
http://www.tcpdf.org

